Subject: Southamerica chat lead
From: Devender Madan <[email-masked]>
To: akhil k <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Wed, 27 May 2015 12:04:56 +0530 (IST)

Hi Sir 

Please see the below Southamerica chat lead 

Visitor 

11:49:20 
hello 
Me 

11:49:39 

Welcome to SouthAmerica.travel ! 
Visitor 

11:49:45 
hi dear 
Me 

11:49:50 

Hello, how may I help? 
Visitor 

11:50:21 
i want know about Recife,Brazil 30 days Package? 
11:50:46 
you can help for me this ? 
Me 

11:50:55 

Sure 
11:51:02 

May I know please know your first and last name? 
Visitor 

11:51:19 
Nandulal Pratheepkumar 
Me 

11:51:52 

Thank you. 
Visitor 

11:52:47 
welcome 
11:54:36 
are you there? 
Me 

11:55:35 

yes 
11:55:40 

I would be happy to help you find a best deal. I would just need to work on that and get back to you. Is there a phone number and email address where our travel consultant can reach you? 
Visitor 

11:56:22 
thanks, but make it fast . I need know about one more think 
11:57:16 
package means including Flight ticket , Hotel , Accommodation and Visa ?? 
Me 

11:57:24 

Yes, you are right 
11:57:31 

Is there a phone number and email address where our travel consultant can reach you? 
Visitor 

11:58:02 
email its fine. 
Me 

11:58:33 

okay. Please provide me your email address? 
Visitor 

11:58:59 
[email-masked] 
11:57:38 
Visitor's email address automatically set to [email-masked] Clear 
Me 

11:59:05 

Thank you 
Visitor 

11:59:19 
you always welcome my friend 
Me 

11:59:26 

I will have my Travel consultant to contact you as soon as possible through email 
11:59:39 

Have a great day! 
Visitor 

12:00:07 
but make sure 30 days Recife, Brazil Package ok... 
Me 

12:00:10 

sure 
Visitor 

12:00:20 
thanks 
Me 

12:00:28 

You are most welcome. 
Visitor 

12:00:36 
bye take care 
Me 

12:00:39 

Thank you for chatting with me 
[email-masked] 

1 minute ago 
bye Shirley